

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Anton');




@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?nynetu');
  src:  url('../fonts/icomoon.eot?nynetu#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?nynetu') format('truetype'),
    url('../fonts/icomoon.woff?nynetu') format('woff'),
    url('../fonts/icomoon.svg?nynetu#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home2:before {
  content: "\e901";
}
.icon-camera:before {
  content: "\e90f";
}
.icon-music:before {
  content: "\e911";
}
.icon-ticket:before {
  content: "\e939";
}
.icon-cart:before {
  content: "\e93a";
}
.icon-compass2:before {
  content: "\e94a";
}
.icon-clock2:before {
  content: "\e94f";
}
.icon-bubbles3:before {
  content: "\e96f";
}
.icon-glass:before {
  content: "\e9a0";
}

.icon-play2:before {
  content: "\ea15";
}

.arc01{
	font-size:13px;
	font-weight:800;
	color:#f4d21f;
	letter-spacing:1px;
	text-align:center;
	margin-bottom:50px;
}

.arc02{
	font-size:13px;
	font-weight:800;
	color:#fff;
	letter-spacing:1px;
	text-align:center;
	margin-bottom:50px;
}




#ticketLine{
	width:100%;
	padding:5px 0;
	box-sizing:border-box;
	background-color:#f4d21f;
	text-align:center;
	letter-spacing:2px;
}

#ticketLine a{color: #000;}


#ticketLine article{
	padding:25px 0;
	box-sizing:border-box;
	border-bottom:#000 3px solid;
	border-top:#000 3px solid;
}

#ticketLine article h2{
	font-size:30px;
	display:block;
	margin-bottom:20px;
}

#ticketLine article p{
	font-size:24px;
	font-weight:700;
	line-height:32px;
}

#ticketLine article p span{
	font-size:12px;
	display:block;
	padding-top:15px;
	font-weight:500;
}

#ticketLine article p span a{
	color:#000;
}

#ticketLine article p span a:hover{
	color:#000;
	text-decoration:none;
}


html {
	-webkit-overflow-scrolling: touch;
}
html body {
  height: 100%;
  margin:0;
  padding:0;
  
  overflow-y:scroll;
  overflow-x:auto;
  font-family:"Noto Sans Japanese", "Yu Gothic UI", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  position:relative;

}

#loader {
    width: 100px;
    height: 100px;
    display: none;
    position: fixed;
    _position: absolute; /* IE6対策 */
    top: 50%;
    left: 50%;
    margin-top: -140px; /* heightの半分のマイナス値 */
    margin-left: -50px; /* widthの半分のマイナス値 */
    z-index: 100;
	text-align:center;
}

#loader span{
    width: 100px;
    height: auto;
	display:inline-block;
	text-align:center;
	margin:0 auto;
}

#loader p{
	padding-bottom:20px;
    width: 60px;
    height: auto;
	display:block;
	margin:0 auto;
}

#loader p img{
    width: 60px;
    height: auto;
}
 
#fade {
    width: 100%;
    height: 100%;
    display: none;
    background-color: #009dff;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 50;
}




a{-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


a img{-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


#gNnav{
	width:100%;
	height:auto;
	box-sizing:border-box;
	background:url(../images/top/nav_bg.gif) repeat;
	display:block;
}

#gNnav ul{
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: center;
	justify-content: center;
	padding-top:30px;
	padding-bottom:30px;
}

#gNnav ul li{
	font-size:18px;
	font-weight:900;
	letter-spacing:2px;
	display:block;
	line-height: 18px;
	color:#666;
	padding:0 20px;
}

#gNnav ul li a{
	display:block;
	box-sizing:border-box;
	
	color:#FFF;
	text-decoration:none;
}

#gNnav ul li a:hover{
	color:#f4d21f;
}


#gNnav ul li i{
	display:block;
	margin-bottom:10px;
	text-align: center;
	color:#666;
}
#gNnav ul li a i{
	color:#f4d21f;
}


#gNnav ul li a .yona{
	background:url(../images/common/yona.svg) no-repeat center;
	background-size:auto 18px;
	height:18px;
}


/*

#gNnav span{
	display:block;
	text-align:center;
	font-size:18px;
	color:#f6ee00;
	letter-spacing:2px;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	padding-top:30px;
}

#gNnav strong{
	padding-top:10px;
	display:block;
	text-align:center;
	font-size:26px;
	color:#fff;
	letter-spacing:3px;
	font-weight:700;
}

*/


footer{
	background:#011025;
	padding:30px 0 0 0;
}

footer h2{
	text-align:center;
	margin-bottom:30px;
}

footer h2 img{
	width:10%;
	height:auto;
}

footer dl{
	margin-bottom:30px;
}

footer dl dt{
	text-align:center;
	color:#fff;
	font-size:18px;
	letter-spacing:2px;
	font-weight:800;
	margin-bottom:20px;
}

footer dl dd{
	text-align:center;
}

footer dl dd a{
	display:inline-block;
	padding:0 10px;
	color:#FFF;
	text-decoration:none;
	font-size: 26px;
}


footer dl dd a:hover{
	color:#f4d21f;
}



footer article{
	width:100%;
	max-width:1000px;
	margin:0 auto 30px auto;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
	box-sizing:border-box;
}

footer article a {
    width: 32%;
    display: block;
    text-align: center;
    background: #f4d320;
    box-sizing: border-box;
    padding: 20px 0;
    color: #000;
    letter-spacing: 0px;
    font-size: 11px;
    text-decoration: none;
    font-weight: 600;
}

footer article a:hover{
	background:#fff;
}

footer address{
	width:100%;
	background:#fff;
	padding:15px 0;
	text-align:center;
	font-size:12px;
	letter-spacing:1px;
	font-style:normal;
}


@media all and (max-width: 1150px) {


#gNnav ul li {
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 2px;
    display: block;
    line-height: 18px;
	 padding: 0 15px;
}

#gNnav ul li a {
   
}

#gNnav ul li a .yona {
	height:14px;

    background-size: contain;
}

}








@media all and (max-width: 1000px) {

footer article{
	padding:0 20px;
}

footer article a {
    width: 100%;
    margin-bottom: 20px;
}



}


@media all and (max-width: 800px) {


.arc01 {
    font-size: 11px;
    margin-bottom: 40px;
}

.arc02 {
	font-size:11px;
    margin-bottom: 40px;
}


}



@media all and (max-width: 500px) {

#gNnav{
	display:none;
}



#ticketLine{
	width:100%;
	padding:3px 0;
	box-sizing:border-box;
	text-align:center;
	letter-spacing:2px;
}

#ticketLine article{
	padding:15px 0;
	box-sizing:border-box;
	border-bottom:#000 2px solid;
	border-top:#000 2px solid;
}

#ticketLine article h2{
	font-size:20px;
	display:block;
	margin-bottom:15px;
}

#ticketLine article p{
	font-size:16px;
	font-weight:700;
	line-height:24px;
}

#ticketLine article p span{
	font-size:10px;
	display:block;
	padding-top:10px;
	font-weight:500;
	letter-spacing:0px;
}

a{-webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}


a img{-webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}


}


















